Bea Systems WebLogic Xerces XML Parser Denial Of Service Vulnerability

Solution:
Dec 14, 2002 - BEA Systems has made new fixes available, and updated their previously released advisory. See referenced advisory for additional information.

BEA Systems has made fixes available:


BEA Systems WebLogic Integration 2.1

BEA Systems Weblogic Server 6.0 SP 2

BEA Systems WebLogic Express 6.0

BEA Systems WebLogic Express 6.0 SP 2

BEA Systems WebLogic Express 6.0 SP 1

BEA Systems Weblogic Server 6.0 SP 1

BEA Systems Weblogic Server 6.0

BEA Systems WebLogic Express 6.1 SP 3

BEA Systems Weblogic Server 6.1 SP 2

BEA Systems Weblogic Server 6.1 SP 1

BEA Systems WebLogic Express 6.1

BEA Systems Weblogic Server 6.1 SP 3

BEA Systems WebLogic Express 6.1 SP 2

BEA Systems WebLogic Express 6.1 SP 1

BEA Systems Weblogic Server 6.1

BEA Systems WebLogic Integration 7.0

BEA Systems Weblogic Server 7.0 .0.1

BEA Systems Weblogic Server 7.0 SP 1

BEA Systems Weblogic Server 7.0


 

Privacy Statement
Copyright 2010, SecurityFocus